<Atlas>
	<Texture filename="iap_images_spring_bundle.tex"/>
	<Elements>
		<Element name="spring_bundle.tex" u1="0.00048828125" u2="0.73779296875" v1="0.41162109375" v2="0.99951171875"/>
	</Elements>
</Atlas>